Bug 161672 - python-psyco url fix
python-psyco url fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-psyco (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-25 08:16 EDT by Colin Charles
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-27 12:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes spec file (933 bytes, patch)
2005-06-25 08:16 EDT, Colin Charles
no flags Details | Diff

  None (edit)
Description Colin Charles 2005-06-25 08:16:42 EDT
URL fixed to actually deliver the file
Comment 1 Colin Charles 2005-06-25 08:16:42 EDT
Created attachment 115972 [details]
fixes spec file
Comment 2 Shahms E. King 2005-06-27 12:12:08 EDT
Thanks Colin.  I applied the patch and requested a rebuild.  I assume
"CURRENTRELEASE" is the proper resolution, but I'm not sure...

Note You need to log in before you can comment on or make changes to this bug.